/* Similar Compare im Contentbereich */
.comparelinks { margin-bottom: 10px; }
.comparelinks ul.similar.compare { list-style: none; padding: 0; margin: 0; }
.comparelinks ul.similar.compare li { float: left; width: 25%; }
.comparelinks ul.similar.compare li a { display: block; }

@media all and (max-width: 800px){
    .comparelinks ul.similar.compare li { width: 50%; }
}
@media all and (max-width: 680px){
    .comparelinks ul.similar.compare li { float: none; width: 100%; }
}


/* Similar Posts im Content Bereich */
.content .simposts { width: 100%; }
.content .simposts .postwrap { float: left; width: 136px; height: 170px; overflow: hidden; margin: 10px 5px 0 0; }
.content .simposts .thumbwrap { width: 124px; height: 100px; display: block; padding: 5px; margin: 0 auto 10px; border: 1px solid #ccc; background-position: center center; background-repeat: no-repeat; background-size: 100%; }
.content .simposts .thumbwrap span { text-indent: -9999.99em; display: none; visibility: hidden; }
.content .simposts .subtitle { display: block; font-weight: bold; font-size: 12px; line-height: 14px; text-align: center; text-transform: uppercase; }
.content .simposts a.thumbwrap .subtitle { text-decoration: none; }